<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9070c072ed348bfbe4dfa6db1e13265">
  <dict>
    <!--2023-02-11 10:11:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:11:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:11:10.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:11:10.000-->
    <int key="utBsfPort">80</int>
  </dict>
</config>
